import LoginHome from "./views/LoginHome.vue";
import Login from "./views/Login.vue";
import Setting from "./views/Setting.vue";

export default {
  path: "/login-home",
  name: "LoginHome",
  component: LoginHome,
  children: [
    {
      path: "/login",
      name: "Login",
      component: Login,
      meta: {
        noRequire: true
      }
    },
    {
      path: "/setting",
      name: "Setting",
      component: Setting,
      meta: {
        noRequire: true
      }
    }
  ]
};
